$('#checkout-confirm').on('submit', function(e) {
  e.preventDefault();
  var $this = $(this);
	$.ajax({
		type: 'GET',
		url: 'index.php?route=payment/pagamento_digital/confirm',
		beforeSend: function() {
			$this.find('.ftr-steps__button').prop('disabled', true);
      $('.ftr-loading-bar').removeClass('ftr-none');
		},
    complete: function() {
      $('.ftr-loading-bar').addClass('ftr-none');
      $this.find('.ftr-steps__button').prop('disabled', false);
    },
		success: function() {
			$('#payment').submit();
		}
	});
});
